Bug 1040879 - [GSS] (6.2.x) Upgrade XNIO from 3.0.7.GA-redhat-1 to 3.0.9.GA-redhat-1
Summary: [GSS] (6.2.x) Upgrade XNIO from 3.0.7.GA-redhat-1 to 3.0.9.GA-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Paul Gier
QA Contact: Jitka Kozana
Russell Dickenson
URL:
Whiteboard:
Depends On: 1030104
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2013-12-12 09:22 UTC by Carlo de Wolf
Modified: 2019-09-12 07:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Component upgrade Reason: Result (if any):
Clone Of: 1030102
Environment:
Last Closed: 2014-02-24 20:16:08 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1030102 unspecified CLOSED [GSS] (6.3.0) Upgrade XNIO from 3.0.7.GA-redhat-1 to 3.0.9.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1030104 unspecified CLOSED [GSS] (6.2.x) segfault and other xnio issues running on IBM JDK on IBM-I 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1053228 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.9.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1053229 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-xnio-base to 3.0.9.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1053249 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1053250 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1053251 unspecified ON_QA RHEL7 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1 2021-01-20 06:05:38 UTC
Red Hat Bugzilla 1071717 unspecified CLOSED Prod rebuild of jboss-xnio-base 3.1.0.Final-redhat-1 2021-01-20 06:05:38 UTC


Description Carlo de Wolf 2013-12-12 09:22:20 UTC
+++ This bug was initially created as a clone of Bug #1030102 +++

Upgrade xnio to 3.0.9 or later to resolve the linked issues

--- Additional comment from Brad Maxwell on 2013-11-13 17:47:54 EST ---

[private] It looks like we need a 6.2 CP01 propose flag and version, I marked 6.2 since there isn't a CP01

--- Additional comment from David M. Lloyd on 2013-11-13 20:25:08 EST ---

I'm okay with doing this at any time.

Comment 6 Scott Mumford 2014-01-20 05:56:38 UTC
Marking for inclusion in 6.2.1 release notes documentation.

Comment 8 Jitka Kozana 2014-01-23 14:25:31 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.